#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-1Oq09CznMxf2Hc7g3g5ERM
key:                  store-0.7.7-1Oq09CznMxf2Hc7g3g5ERM
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  f0d06c0e9a3f4413f20b030e5b274a04
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-1Oq09CznMxf2Hc7g3g5ERM
depends:
    array-0.5.4.0 async-2.2.2-4UYo7j1eHK2JvNkeYSTreh base-4.14.1.0
    base-orphans-0.8.3-F8aUT3o68t4K8SbXxnJ6kp
    base64-bytestring-1.2.0.0-UrfzCxrSLM3OMlBBx8dPR
    bifunctors-5.5.8-75gIIonOECd99JDINS0ew6 bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.4-KlCilE8YL1QBVUlJetw38D ghc-prim-0.6.1
    hashable-1.3.0.0-INcwLJdcVQt7eodWNbw65P
    hspec-2.7.4-5K6ljAOnfvS5pUkOAtvPHZ
    hspec-smallcheck-0.5.2-CG87IHwCJmw3uWmLe0h3Ur integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-GMWpQOxXq9mFokLJWhmz1B
    monad-control-1.0.2.3-3xOhWUuf8e0BBV8jPgR9S1
    mono-traversable-1.0.15.1-DcICe40sto87rr1cN8WKV0
    network-3.1.2.0-LxbZrZVDNYkLy7SIOJNGH1
    primitive-0.7.1.0-K6V0kclHNzBIAHH0scJu4v
    resourcet-1.2.4.2-HXvQ44QxanTA6ZVM39nz9N
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-DXT7mPfpKjU7AK7nMO9N7Z
    store-core-0.4.4.3-9WC1BeGxjLfKEWUHfcxgp5
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.17-CACFAiPIjeDCGjwYEbsQe2
    th-orphans-0.13.11-3FFGPqxWuOmKlA9DCrN9RM
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-DGbWciAfh6fCBO8V0bRGzm time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-2NNOJVivZvgFZKXnpifQZy
    vector-0.12.1.2-Is5PyQQ0d6E9G4uPuwXbQw
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

